/* 
    Created on : 04-Jun-2015, 12:39:20
    Author     : simon
*/

/* News Menu */

.article_nugget {
	width: auto;
	overflow: hidden;
	min-height: 45px;
	position: relative;	
}

.article_nugget + .article_nugget {
	margin-top: 20px;
}

.dated_list {
	clear: both;
	display: block;
	padding: 10px 0;
	width: auto;
	overflow: hidden;
}

.dated_list > li {
	position: relative;
}

.article_thumbnail {
	float: left;
}

.article_thumbnail_stamp,
.article_thumbnail_stamp:visited {
	position: absolute;
	background: #666;
	top: 0;
	left: 0;
	width: 45px;
	height: 45px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	z-index: 1;
}

.article_thumbnail_stamp:hover {
	background: #333;
	color: #fff;
}

.thumbnail_stamp_day {
	display: block;
	font-size: 18pt;
	line-height: 18pt;
	padding-top:3px;
}

.thumbnail_stamp_month {
	display: block;
	font-size: 9pt;
	line-height: 11pt;
	text-transform: uppercase;
}

.article_thumbnail {
	float: left;
	position: relative;
}

.article_nugget_text {
	display: inline-block;
	margin-left: 60px;
}

.panel_thumbnail .article_nugget_text {
	margin-left: 0px;
}

.panel_thumbnail .article_thumbnail {
	width: 100%;
}

.panel_thumbnail .article_thumbnail img{
	width: 100%;
}

.dated_list h2 {
	margin-top: 0;
}

.dated_list .news_synopsis {
	padding-top: 20px;
}
